Deprecating TLS 1.0 and 1.1
Scheduled for Oct 3, 00:00 PDT  -  Oct 8, 00:00 PDT
Scheduled
Throughout October, we are going to temporarily disable TLS 1.0 and 1.1 for a few hours each weekday, on the following domains:
- *.ingest.sentry.io
- sentry.io
- app.getsentry.com

The purpose is to provide Sentry customers a warning and allow some time to make corresponding changes to SDKs.

You might experience one of these responses when a request would be sent via TLS 1.0/1.1:
- HTTP status 400 with the explanatory message in the body;
- TLS handshake failure.
In both cases, the request won't be accepted by Sentry.

You can check if your browser/client/library supports the minimum required TLS 1.2 here:
https://support.globalsign.com/ssl/general-ssl/tls-protocol-compatibility

For the first week, the brownout will be scheduled for:
October 3, 07:00-08:00 UTC (1 hour)
October 4, 07:00-08:00 UTC (1 hour)
October 5, 14:00-15:00 UTC (1 hour)
October 6, 14:00-15:00 UTC (1 hour)
October 7, 13:00-15:00 UTC (2 hours)
Posted Sep 13, 2022 - 13:18 PDT
This scheduled maintenance affects: Event Ingestion (Error Ingestion, Transaction Ingestion, Attachment Ingestion).